html,
body {
  height: 100%;
  width: 100%;
  overflow-x: hidden;
}
.homepage-content {
  display: flex;
  justify-content: center;
  position: relative;
}
@media only screen and (min-width: 992px) {
  .homepage-content {
    align-items: center;
    margin: 20px auto;
  }
}
@media only screen and (max-width: 992px) {
  .homepage-content {
    background: #15b8b7;
  }
}
.homepage-content button.start-course {
  background: white;
  border: 0 solid #408598;
  padding: 7px 65px;
  font-size: 40px;
  border-radius: 5px;
  color: #408598;
  font-family: danaYad;
  font-weight: bold;
  padding-bottom: 10px;
  cursor: pointer;
  width: 250px;
  height: 250px;
  border-radius: 50%;
  position: relative;
  outline: none;
}
@media only screen and (max-width: 992px) {
  .homepage-content button.start-course {
    margin: 20px 0;
  }
}
.homepage-content button.start-course:hover {
  border-width: 3px;
}
.homepage-content button.start-course.courseIsOpen {
  top: 1px;
}
@-moz-keyframes spin {
  100% {
    -moz-transform: rotate(360deg);
  }
}
@-webkit-keyframes spin {
  100% {
    -webkit-transform: rotate(360deg);
  }
}
@keyframes spin {
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
.loader img {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 200px;
  height: 200px;
  margin: -78px 0 0 -107px;
  -webkit-animation: spin 2s linear infinite;
  -moz-animation: spin 2s linear infinite;
  animation: spin 2s linear infinite;
}
.course-iframe-wrapper {
  z-index: 99999999;
  width: 100%;
  height: 100%;
  display: flex;
  position: fixed;
  top: 0;
  bottom: 0;
  justify-content: center;
  align-items: center;
}
.course-iframe-wrapper.courseIsOpen {
  display: flex !important;
}
.course-iframe-wrapper.courseIsOpen iframe {
  opacity: 1;
}
.course-iframe-wrapper.courseIsOpen .close-course-iframe {
  opacity: 1;
}
.course-iframe-wrapper .course-iframe-overlay {
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.7);
  position: fixed;
}
.course-iframe-wrapper .close-course-iframe {
  position: absolute;
  top: 5px;
  color: white;
  right: 5%;
  font-size: 22px;
  font-weight: bold;
  cursor: pointer;
  opacity: 0;
  transition: opacity 1s linear;
}
.course-iframe-wrapper iframe {
  width: 90%;
  height: calc(100% - 50px);
  margin-bottom: 10px;
  z-index: 9;
  opacity: 0;
  border: none;
  align-self: flex-end;
}
